Subject: Re: bug#27890: 26.0.50; describe-font does not use Help buffer history

From: Alex <[email-masked]>
Date: Mon, 07 Aug 2017 15:19:45 -0600

[email-masked] writes:

> No, let's not get bogged down in micro-optimization and just go with
> what you had originally.

Sounds good. Would you please commit it for me at an appropriate time?

Thanks.